@charset "utf-8";

/* for ie7 */

audio, canvas, video {display: inline; zoom: 1; }
legend {margin-left: -7px; line-height: normal;}
legend span {width: 100%;display:block;}
button, input, select, textarea { vertical-align: middle; }
button, input[type="button"], input[type="reset"], input[type="submit"] {overflow: visible; }
input[type="checkbox"], input[type="radio"] {  width: 13px; height: 13px; }
img {  -ms-interpolation-mode: bicubic;  }

.ir {line-height: 0; }
.clearfix { zoom: 1; }


a[name] {
	color:#222;
}



#breadcrumb {
	position: relative;
	z-index: 1;
}

#main-container {
	zoom:1;
	overflow:hidden;
}


.flex-container .flex-direction-nav li {
	margin:0;
	padding:0;
	
	
}
.flex-container .flex-direction-nav  {
	height:0px;
}

footer .wrapper {
	margin:auto;
}

h1,h2,h3,h4,h5,h6 {
	zoom:1;
	position:relative;
	overflow:hidden;
}

footer .footer-links li {
	display: inline;
	zoom:1;
	float: none;
}

#footer2 {
	padding-top:10px;
	padding-bottom:10px;
}


.util .change-lang,
.util .rss,
#breadcrumb .separator,
#header-container .social-btn ,
.quick-link li,
#print-page-btn,
#news li .date ,
#news li .cat, 
.ipv6 .ipv6-enabled {
	display: inline;
	zoom:1;
}


#news li {
	overflow:hidden;
}

#breadcrumb .separator  {	
	background-position: 0 0;
	position:relative;
	vertical-align: middle;
	margin-left:10px;
}


#section-tophat .change-fontsize,
#section-tophat .quick-link {
	/*display: inline;
	zoom:1;
	position: relative;*/
}

.flex-control-nav {
	margin-top: 3px;
}

.tabs {
 zoom: 1;
}

.tab span {
	bottom: -2px;
	position:relative;
}
.tab a {
	height:30px;
	min-height: 30px;
	line-height:30px;
	top:2px;
	padding: 1px 0;
}
.tab.current a {
	padding-top: 3px;
	bottom: 0;
	margin-top: 0px;
	height: 34px;
}



.main-article h4,.main-article h5,.main-article h6 {
	border-left:5px solid #26733E;
}

.quick-link {
	margin-left:5em;
}

.social-btn ,
.fb-like {
	display: none !important;
}


.search-result-paging .paging {
	display:inline;
	zoom:1;
}

.paging a, .paging span {
	display:inline;
	zoom:1;
}





@media print {
	filter:none !important;
}
